Looking to hire Laravel developers? Try LaraJobs

filemanager maintained by infinety-es

Description
Laravel 5 Filemanager
Author
Last update
2017/03/15 15:37 (dev-master)
License
Downloads
419
dev-master

Last update
2017/03/15 15:37
License
Require
  • php >=5.5.9
  • chumper/zipper 1.0.x
2.2

Last update
2017/03/14 13:06
License
Require
  • php >=5.5.9
  • chumper/zipper 1.0.x
2.1.1.8

Last update
2017/03/14 11:34
License
Require
  • php >=5.5.9
  • chumper/zipper 1.0.x
2.1.1.7

Last update
2016/05/31 08:07
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.1.1.5

Last update
2016/05/30 15:53
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.1.1

Last update
2016/05/30 09:58
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.1

Last update
2016/05/30 09:53
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.0.2

Last update
2016/05/27 12:53
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.0.1

Last update
2016/05/27 09:47
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
2.0

Last update
2016/05/27 09:18
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.8

Last update
2016/05/26 09:43
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.7

Last update
2016/05/26 09:14
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.6

Last update
2016/05/23 09:07
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.5

Last update
2016/05/12 09:26
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.4

Last update
2016/05/11 09:00
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.3

Last update
2016/05/06 08:38
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.2.4.1

Last update
2016/04/19 09:43
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.2.4

Last update
2016/04/18 12:08
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.2.3

Last update
2016/04/15 12:54
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.2.2

Last update
2016/04/15 12:53
License
Require
  • php >=5.5.9
  • chumper/zipper 0.6.x
1.2.1

Last update
2016/04/14 08:31
License
Require
  • php >=5.5.9
1.2

Last update
2016/04/14 08:21
License
Require
  • php >=5.5.9
1.1

Last update
2016/04/14 07:52
License
Require
  • php >=5.5.9
1.0

Last update
2016/04/14 07:30
License
Require
  • php >=5.5.9

Comments
comments powered by Disqus